You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Agents
查询智能体列表
复制全文
下载 pdf
查询智能体列表
GET https://ark.cn-beijing.volces.com/api/v3/agents​
分页查询当前账号下的智能体。支持按归档状态、创建时间、名称和展示名称筛选,结果按创建时间从新到旧排列。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Query 参数​
在 URL Query String 中传入。​
created_at_gte string | 创建时间下界​
​
created_at_lte string | 创建时间上界​
​
display_name string | 展示名称​
​
include_archived boolean 默认值 false | 包含已归档智能体​
​
limit integer 默认值 20 | 每页数量​
​
name string | 智能体名称​
​
page string | 下一页标识​
​
​
响应参数​
data object[] | 智能体列表​
​
next_page string | 下一页标识​
​
​

Request

curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/agents?limit=20" \
  -H "Authorization: Bearer $ARK_API_KEY"

Response

{
  "data": [
    {
      "id": "agent-20260715083012-a3f7b",
      "type": "agent",
      "name": "<AGENT_NAME>",
      "model": {
        "id": "doubao-seed-2-1-pro-260915"
      },
      "system": "你是一个乐于助人的智能助手。",
      "version": 1,
      "created_at": "2026-07-15T08:00:00Z",
      "updated_at": "2026-07-15T08:00:00Z"
    }
  ]
}
最近更新时间:2026.10.30 21:22:46
这个页面对您有帮助吗?
有用
有用
无用
无用